<html>
<body>
	<a href="sociedad.html"> Sociedad></a>
	<a href="internacional.html">Internacional</a>
	<a href="economia.html">Economia</a>
	<a href="salud.htm">Salud</a>
	<a href="tecnologia.html">Tecnologia</a>
	<a href="deportes.html">Deportes</a>

</body>
</html>
